Index: data/trunk/AUTHORS
===================================================================
--- data/trunk/AUTHORS	(revision 9240)
+++ data/trunk/AUTHORS	(revision 9317)
@@ -32,13 +32,13 @@
 audio/ambient/eightbit/Mars.ogg                             Erik Skiff- Underclocked (Resistor Anthems), License: CC by 3.0 US
 audio/ambient/eightbit/Nebula_metal.ogg                     Kevin Young - Samples (License: CC Sampling+) from: Sea Fury (Zap2) and Digifishmusic (Infinite Thunder)
-audio/ambient/jazzy/AlphaCentauri.ogg                        cdk - Midnight Theme (cdk mix), License: CC by 3.0
-audio/ambient/jazzy/Asteroid_rocks.ogg                       KCentric - OxyMoron, License: CC by 3.0
-audio/ambient/jazzy/Earth.ogg                                echoed - Window like, License: CC by 3.0
-audio/ambient/jazzy/Fight1.ogg                               Damian Frick - Samples (License: CC by 3.0) from: stefsax - Awel
-audio/ambient/jazzy/Ganymede.ogg                             cdk - pieces of life, License: CC by 3.0
-audio/ambient/jazzy/Jupiter.ogg                              gurdonark - Caper, CC by 3.0
-audio/ambient/jazzy/mainmenu.ogg                             Citizen Nyx - Undercover, License: CC by 3.0                       
-audio/ambient/jazzy/Mars.ogg                                 shragrugge - Sax, Flute, n Glass, License: CC by 3.0
-audio/ambient/jazzy/Nebula_metal.ogg                         Coriolis Effect - Mseq, License: CC by 3.0
+audio/ambient/jazzy/AlphaCentauri.ogg                       cdk - Midnight Theme (cdk mix), License: CC by 3.0
+audio/ambient/jazzy/Asteroid_rocks.ogg                      KCentric - OxyMoron, License: CC by 3.0
+audio/ambient/jazzy/Earth.ogg                               echoed - Window like, License: CC by 3.0
+audio/ambient/jazzy/Fight1.ogg                              Damian Frick - Samples (License: CC by 3.0) from: stefsax - Awel
+audio/ambient/jazzy/Ganymede.ogg                            cdk - pieces of life, License: CC by 3.0
+audio/ambient/jazzy/Jupiter.ogg                             gurdonark - Caper, CC by 3.0
+audio/ambient/jazzy/mainmenu.ogg                            Citizen Nyx - Undercover, License: CC by 3.0                       
+audio/ambient/jazzy/Mars.ogg                                shragrugge - Sax, Flute, n Glass, License: CC by 3.0
+audio/ambient/jazzy/Nebula_metal.ogg                        Coriolis Effect - Mseq, License: CC by 3.0
 audio/sounds/Button_press1.ogg                              Corsica S - blip10, License: CC Sampling+
 audio/sounds/Button_press2.ogg                              Corsica S - blip11, License: CC Sampling+
@@ -49,8 +49,4 @@
 audio/sounds/Engine_low.ogg                                 Kevin Young - Samples (License: CC Sampling+) from: ReWire (SHMIR and Vents)
 audio/sounds/Engine_off.ogg                                 Kevin Young - Samples (License: CC Sampling+) from: ReWire (SHMIR and Vents)
-audio/sounds/laser1.wav                                     unknown
-audio/sounds/pong_bat.wav                                   Erwin Herrsche?
-audio/sounds/pong_score.wav                                 Erwin Herrsche?
-audio/sounds/pong_side.wav                                  Erwin Herrsche?
 audio/sounds/Rocket_engine.ogg                              Kevin Young
 audio/sounds/Rocket_explosion.ogg                           Kevin Young - Samples (License: CC Sampling+) from: sleep (BOMB)
@@ -67,5 +63,4 @@
 fonts/bluecond.ttf                                          Larabie fonts “read_me.html"
 fonts/bluehigh.ttf                                          Larabie fonts “read_me.html"
-fonts/console.fontdef                                       Felix Schulthess?
 fonts/LiberationMono.fontdef                                Larabie fonts “read_me.html"
 fonts/LiberationMono.ttf                                    Larabie fonts “read_me.html"
@@ -85,5 +80,4 @@
 fonts/Tt-Kp.fontdef                                         Larabie fonts “read_me.html"
 fonts/Tt-Kp.ttf                                             Larabie fonts “read_me.html"
-fonts/typewriter.ttf                                        Felix Schulthess?
 fonts/VeraMono.fontdef                                      Larabie fonts “read_me.html"
 fonts/VeraMono.ttf                                          Larabie fonts “read_me.html"
@@ -107,7 +101,5 @@
 gui/fonts/Legal.txt                                         Andrew Zabolotny
 gui/fonts/README                                            http://www.iconian.com/
-gui/imagesets/DriveIcons.imageset                           Reto Grieder?
-gui/imagesets/FairChar.imageset                             Reto Grieder?
-gui/imagesets/Imageset.xsd                                  Reto Grieder?
+gui/imagesets/Imageset.xsd                                  CEGUI
 gui/imagesets/MainMenuBackground.imageset                   Benjamin Knecht
 gui/imagesets/PickupInventory.imageset                      Damian Frick, Eric Beier and Benedict Simlinger
@@ -163,6 +155,4 @@
 images/textures/sphere.png                                  Damian Frick
 images/effects/streak.png                                   unknown
-images/gui/DriveIcons.png                                   Reto Grieder?
-images/gui/FairChar.png                                     Reto Grieder?
 images/gui/main_menu_1.jpg                                  Reto Grieder
 images/gui/pickup.png                                       Damian Frick, Eric Beier and Benedict Simlinger
@@ -207,16 +197,4 @@
 images/overlay/RadarTriangle.png                            Fabian Landau
 images/overlay/tdc.png                                      Felix Schulthess
-images/skyboxes/skypanoramagen1_bk.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen1_dn.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen1_fr.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen1_lf.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen1_rt.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen1_up.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen2_bk.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen2_dn.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen2_fr.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen2_lf.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen2_rt.jpg                      Fabian Landau?
-images/skyboxes/skypanoramagen2_up.jpg                      Fabian Landau?
 images/skyboxes/starbox_bk.jpg                              Felix Schulthess
 images/skyboxes/starbox_dn.jpg                              Felix Schulthess
Index: data/trunk/fonts/console.fontdef
===================================================================
--- data/trunk/fonts/console.fontdef	(revision 9240)
+++ 	(revision )
@@ -1,10 +1,0 @@
-Console
-{
-	type 		truetype
-	source 	typewriter.ttf
-	size 		32
-	resolution 	96
-	code_points 33-126 161-255 
-}
-
-
Index: data/trunk/gui/imagesets/DriveIcons.imageset
===================================================================
--- data/trunk/gui/imagesets/DriveIcons.imageset	(revision 9240)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<?xml version="1.0"?>
-<Imageset Name="DriveIcons" Imagefile="DriveIcons.png" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
-	<Image Name="Artic" XPos="0" YPos="0" Width="32" Height="32" />
-	<Image Name="Lime" XPos="32" YPos="0" Width="32" Height="32" />
-	<Image Name="Sunset" XPos="64" YPos="0" Width="32" Height="32" />
-	<Image Name="Black" XPos="96" YPos="0" Width="32" Height="32" />
-	<Image Name="Blue" XPos="128" YPos="0" Width="32" Height="32" />
-	<Image Name="Silver" XPos="0" YPos="32" Width="32" Height="32" />
-	<Image Name="DriveStack" XPos="32" YPos="32" Width="32" Height="32" />
-	<Image Name="GreenCandy" XPos="64" YPos="32" Width="32" Height="32" />
-	<Image Name="GlobalDrive" XPos="96" YPos="32" Width="32" Height="32" />
-</Imageset>
Index: data/trunk/gui/imagesets/FairChar.imageset
===================================================================
--- data/trunk/gui/imagesets/FairChar.imageset	(revision 9240)
+++ 	(revision )
@@ -1,30 +1,0 @@
-<?xml version="1.0" ?>
-<Imageset Name="FairChar" Imagefile="FairChar.png" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
-	<Image Name=" " XPos="0"   YPos="0"  Width="0"  Height="0" />
-	<Image Name="A" XPos="4"   YPos="1"  Width="30" Height="30" YOffset="-30" />
-	<Image Name="B" XPos="35"  YPos="1"  Width="31" Height="30" YOffset="-30" />
-	<Image Name="C" XPos="68"  YPos="1"  Width="31" Height="30" YOffset="-30" />
-	<Image Name="D" XPos="98"  YPos="1"  Width="32" Height="30" YOffset="-30" />
-	<Image Name="E" XPos="131" YPos="1"  Width="32" Height="30" YOffset="-30" />
-	<Image Name="F" XPos="163" YPos="1"  Width="32" Height="30" YOffset="-30" />
-	<Image Name="G" XPos="196" YPos="1"  Width="30" Height="30" YOffset="-30" />
-	<Image Name="H" XPos="1"   YPos="94" Width="30" Height="30" YOffset="-30" />
-	<Image Name="I" XPos="32"  YPos="94" Width="25" Height="30" YOffset="-30" />
-	<Image Name="J" XPos="1"   YPos="32" Width="24" Height="30" YOffset="-30" />
-	<Image Name="K" XPos="28"  YPos="32" Width="30" Height="30" YOffset="-30" />
-	<Image Name="L" XPos="60"  YPos="32" Width="30" Height="30" YOffset="-30" />
-	<Image Name="M" XPos="92"  YPos="32" Width="30" Height="30" YOffset="-30" />
-	<Image Name="N" XPos="123" YPos="32" Width="31" Height="30" YOffset="-30" />
-	<Image Name="O" XPos="156" YPos="32" Width="30" Height="30" YOffset="-30" />
-	<Image Name="P" XPos="187" YPos="32" Width="31" Height="30" YOffset="-30" />
-	<Image Name="Q" XPos="58"  YPos="94" Width="30" Height="30" YOffset="-30" />
-	<Image Name="R" XPos="89"  YPos="94" Width="32" Height="30" YOffset="-30" />
-	<Image Name="S" XPos="1"   YPos="63" Width="30" Height="30" YOffset="-30" />
-	<Image Name="T" XPos="32"  YPos="63" Width="24" Height="30" YOffset="-30" />
-	<Image Name="U" XPos="59"  YPos="63" Width="30" Height="30" YOffset="-30" />
-	<Image Name="V" XPos="91"  YPos="63" Width="30" Height="30" YOffset="-30" />
-	<Image Name="W" XPos="123" YPos="63" Width="30" Height="30" YOffset="-30" />
-	<Image Name="X" XPos="155" YPos="63" Width="30" Height="30" YOffset="-30" />
-	<Image Name="Y" XPos="186" YPos="63" Width="30" Height="30" YOffset="-30" />
-	<Image Name="Z" XPos="123" YPos="94" Width="30" Height="30" YOffset="-30" />
-</Imageset>
Index: data/trunk/materials/OrxonoxSky.material
===================================================================
--- data/trunk/materials/OrxonoxSky.material	(revision 9240)
+++ data/trunk/materials/OrxonoxSky.material	(revision 9317)
@@ -1,37 +1,2 @@
-material Orxonox/skypanoramagen1
-{
-	technique
-	{
-		pass
-		{
-			lighting off
-			depth_write off
-
-			texture_unit
-			{
-				cubic_texture skypanoramagen1.jpg separateUV
-				tex_address_mode clamp
-			}
-		}
-	}
-}
-
-material Orxonox/skypanoramagen2
-{
-	technique
-	{
-		pass
-		{
-			lighting off
-			depth_write off
-
-			texture_unit
-			{
-				cubic_texture skypanoramagen2.jpg separateUV
-				tex_address_mode clamp
-			}
-		}
-	}
-}
 
 material Orxonox/Starbox
